form label{background:#fff}
ul#main-navigation li a{padding:24px 0 18px 10px;}
ul#sub-navigation li a{padding-bottom:7px;padding-top:8px}
ul#sub-navigation li a.active{background-position: -2px 0;border-left:1px solid #ccc;padding-bottom:7px;padding-top:8px;}

#content-middle{margin-left:101px}
#content-right{margin-left:15px}
#content table tr td.item-value span{float:left}
.biller-code ul li.list-tooltip span{float:left}
.biller-code ul li.list-tooltip span.value{padding-left:2px}
.jqTransformSelectWrapper a.jqTransformSelectOpen{right:-2px}
.no-content-middle #content-left{width:643px;height:467px;padding-left:20px}
.no-content-middle #content-left h2{padding-left:0}
.no-content-middle #content-left table{width:638px}
legend{margin-left:-7px}
form ul.radios li input{margin-top:0}
ul.faq li.faq-question{background:none;outline:none}
.payout-quote #content-left h2{padding-top:16px}
ul#breadcrumbs li{background-position:0 4px}
.dash{position:relative;top:-5px}
.login #content-left form{padding-top:10px;}
.login #content-left form input{float:left}
.login #content-right{padding-top:46px}
.login #content-right p#first-time-login{top:11px}

.direct-debit form#current-banking-details-form {height:100px}

.personal-details form{position:static}
div#confirm-email{top:201px;left:335px;display:none}
div#confirm-email p{padding-top:18px}
.heading-note h2{display:inline;}
.heading-note span{position:absolute;top:21px;margin-left:3px}

.loan-statements #content-left table{width:0px;}
.ajax__calendar_day{background-color:White;}
.login #top a#logo{cursor:pointer}
ul.faq li.faq-question{background:#E8E9EA !important}
#content-bottom{padding-top:20px}
.ajax__calendar_days table{	width:100px !important;	}
